.section-sideby_wrapper {
    display: flex;
    font-family: 'Work Sans', sans-serif;
    max-width: 1443px;
    margin: auto;
    align-items: center;
}
.section-sideby_right {
    width: 60%;
}
.section-sideby_left {
    width: 40%;
}
.section-sideby_left,
.section-sideby_right {
    padding: 90px 60px 90px 44px;
}
.theme_h2,
.section-sideby_left_content h2 {
    color: #e50001;
}
.section-sideby_left_content h6 {
    font-size: 30px;
    font-family: 40px;
    color: #2e2e2e;
}
.section-sideby_left_content p {
    font-size: 16px;
    color: #2e2e2e;
    line-height: 24px;
}
/*  */
.section_where-to {
    max-width: 1950px;
    margin: 0 auto;
}
.section_where-to .sec-heading {
    font-size: 66px;
    line-height: 88px;
    font-weight: 800;
    text-align: left;
    color: #131313;
}
.location-img-wrap {
    position: relative;
    width: 100%;
    height: 530px;
    cursor: pointer;
    overflow: hidden;
}
.location-img-wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s ease-in-out;
}
.location-img-overlay {
    background: rgb(0, 0, 0);
    padding: 30px 90px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.location-img-overlay h3 {
    font-size: 66px;
    color: #fff;
    line-height: 50px;
    position: relative;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}
.location-img-overlay h3::after {
    content: '';
    position: absolute;
    width: 152px;
    height: 9px;
    background-color: #e50001;
    bottom: -38px;
    left: 0;
}
.location-img-overlay p {
    padding-top: 50px;
    color: #ffffff;
    font-size: 20px;
    line-height: 33px;
    font-family: 'Montserrat', sans-serif;
}
.get-location {
    border: 2px solid #fff;
    border-radius: 30px;
    display: block;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    width: fit-content;
    padding: 0 15px;
    height: 40px;
    display: flex;
    align-items: center;
    margin-top: 25px;
    font-weight: 500;
}
.get-location:hover {
    background-color: #fff;
    color: #e50001;
    text-decoration: none;
}
.study-tab-links {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 50px;
}
.study-tab-links a {
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    line-height: 46px;
    background-color: #000000;
    padding: 0px 30px;
    display: inline-block;
    color: #fff;
    font-weight: 500;
    border-radius: 23px;
    transition: all 0.2s ease-in;
}
.study-tab-links a:hover {
    text-decoration: none;
    background-color: #e50001;
}
.study-tab-links li.active a {
    background-color: #e50001;
}
.study-tab {
    display: none;
}
.study-tab.active {
    display: block;
}
@media only screen and (max-width: 768px) {
    .section_where-to .sec-heading,
    .location-img-overlay h3 {
        font-size: 45px;
        line-height: 55px;
    }
    .location-img-overlay {
        padding: 30px;
    }
}
/* location tab */
.section-tabs .content {
    padding: 25px 30px;
}
.section-tabs .content ul li {
    font-size: 18px;
    line-height: 32px;
    font-weight: 300;
    margin-bottom: 4px;
}
.location-bottom {
    background-color: #f4f4f4;
    padding: 30px;
}
@media only screen and (min-width: 991px) {
    .section-tabs .content ul {
        min-height: 280px;
    }
}
@media only screen and (max-width: 545px) {
    .section-tabs .content ul li {
        font-size: 17px;
        line-height: 30px;
    }
    .section-tabs .content {
        padding: 25px 10px;
    }
}
.section-tabs .nav-pills .nav-item {
    border: 1px solid rgba(43, 43, 43, 0.2);
}
.section-tabs .nav-pills .nav-link.active {
    background-color: #2b557f;
    color: var(--theme-white);
    font-weight: 600;
}
.section-tabs .nav-pills {
    gap: 5px;
    height: 100%;
}
.section-tabs .nav-pills .nav-link {
    position: relative;
    color: #a1a1a1;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5;
    border-radius: 0;
    padding: 1rem;
    text-align: left;
    width: 100%;
}
/* GKF */
.about-section h2 {
    color: black;
}
.obj-text {
    color: #191919;
}
.obj-card {
    min-height: 300px;
    padding: 30px 28px;
    height: 100%;
    border: 2px solid #fa6f1c;
    border-radius: 14px;
}
.obj__bg1 {
    background-image: url(../img/bg-1.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.obj__bg2 {
    background-image: url(../img/bg-2.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.obj__bg3 {
    background-image: url(../img/bg-3.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.obj-text {
    font-weight: 900;
    margin-bottom: 40px;
}
.about-sec-img {
    width: 100%;
    height: 300px;
    border-bottom: 7px solid var(--theme-color);
}
.about-content p {
    font-size: 17px;
    color: #191919;
    line-height: 24px;
    font-weight: 600;
}
.h2-lg {
    font-size: 44px;
    line-height: 47px;
    font-weight: 800;
    color: #000000;
}
.highlight-text {
    font-weight: 900;
}
.text-gkf {
    color: #fa6f1c;
}

@media only screen and (max-width: 768px) {
    .h2 {
        font-size: 35px;
    }
}
@media only screen and (max-width: 600px) {
    .section-about .about-content {
        padding: 15px 30px 0 30px;
    }
}

/* TAHAFUZZ */
.bg-tahaffuz {
    background: #0a0d70;
}
.bg_gray {
    background-color: #e2e2e2;
}
.sec-sideby_container {
    max-width: 2000px;
    margin: 0 auto;
}
.sec-sideby_inner {
    display: flex;
}
.sec-sideby_left {
    width: 60%;
    height: 100%;
    display: flex;
    gap: 2px;
}
.sec-sideby_right {
    width: 40px;
    height: 100%;
}
.sec-sideby_left-item {
    width: 50%;
    height: 478px;
}
.sec-sideby_left-item.full {
    width: 100%;
    height: 650px;
}
.sideby-slider_item {
    width: 100%;
    height: 550px;
}
.sec-sideby-right {
    background-color: #aa2121;
    padding: 35px 25px 10px 25px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    width: 40%;
    flex-direction: column;
}
.sideby_left_content {
    padding-left: 120px;
    padding-right: 30px;
}
@media only screen and (max-width: 1024px) {
    .sec-sideby_inner {
        flex-direction: column;
    }
    .sec-sideby-right,
    .sec-sideby_left {
        width: 100%;
    }
}
@media only screen and (max-width: 991px) {
    .content_box_wrapper {
        padding: 0 20px;
    }
    .content_box_wrapper h1 {
        font-size: 27px;
        font-weight: 400;
    }
    .sec-sideby-right {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}
@media only screen and (max-width: 768px) {
    .sec-sideby_left {
        flex-direction: column;
    }
    .sec-sideby_left-item {
        width: 100%;
        height: auto;
    }
}

/* MH HOSPITAL */
.obj-cover {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.mh-text {
    color: #25a5c0;
}
.section_text {
    border: 1px solid #25a5c0;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 20px;
}
.about-us img {
    width: 400px;
    height: auto;
}
.about-img {
    position: relative;
    margin-bottom: 60px;
}
.about_2_upper {
    position: absolute;
    width: 260px;
    height: 260px;
    background-color: white;
    padding: 20px;
    bottom: -52px;
    left: -43px;
}
.mh-video {
    width: 100%;
    height: 550px;
    object-fit: cover;
}

@media only screen and (max-width: 600px) {
    .h2-lg {
        font-size: 32px;
        line-height: 37px;
    }
    .mh-video {
        height: 300px;
    }
}
